Switch > Cisco Cisco Switch Cisco CATALYST 1300 12-PORT 10GE

Switch > Cisco Cisco Switch Cisco CATALYST 1300 12-PORT 10GE

Favoris

Favoris

Alerte prix

Alerte prix

Comparer

Comparer

Evolution des prix sur 6 mois


Comparer les prix

europeglobaltechnologies
Livraison : 11,90€

2 810,87€

2 822,77€ livraison incluse

Cisco Catalyst 1300-24XTS - Commutateur - C3 - intelligent - 12 x 10 Gigabit Ethernet + 12 x 10 Gigabit SFP+ - Montable sur rack

Plus d'informations sur le produit

Masquer les détails de l'offre

Prix inchangé depuis le 22/01 à 07h25

senetic
Livraison : 14,89€

3 478,87€

3 493,76€ livraison incluse

Cisco Catalyst C1300-24XTS commutateur réseau Géré C1300-24XTS

Plus d'informations sur le produit

Masquer les détails de l'offre

Prix inchangé depuis aujourd'hui à 20h05

inmac-wstore
Livraison : 11,90€

3 540,00€

3 551,90€ livraison incluse

Cisco Catalyst 1300-24XTS - commutateur - 24 ports - intelligent - Montable sur rack

Plus d'informations sur le produit

Masquer les détails de l'offre

Prix inchangé depuis le 15/10 à 15h46

Pixmania
Livraison gratuite

3 608,94€

3 608,94€ livraison incluse

Cisco Catalyst C1300-24XTS commutateur réseau Géré L2/L3 10G Ethernet (100/1000/10000) Gris - Neuf

Plus d'informations sur le produit

Masquer les détails de l'offre

Prix inchangé depuis aujourd'hui à 19h59

pccomponentes
Livraison : 1,00€

3 742,53€

3 743,53€ livraison incluse

Commutateur Cisco Catalyst C1300-24XTS Gestioné L2/L3 10G Ethernet Rack

Plus d'informations sur le produit

Masquer les détails de l'offre

Prix inchangé depuis aujourd'hui à 18h04

techinn
Livraison : 9,99€

3 754,49€

3 764,48€ livraison incluse

Cisco Switch C1300-24xts

Plus d'informations sur le produit

Masquer les détails de l'offre

Prix inchangé depuis le 01/10 à 13h30

amazon

Chercher sur Amazon




 Economisez sur tous vos achats avec achatmoinscher.com




 Fiche technique


Marque

CISCO

Catégorie

Switch, HUB

Produit mis en ligne le

21/06/2024

Code EAN

0889728521574



Accessoires fournis Carte à pointer, Kit de montage
Alimentation Alimentation électrique Interne
Cryptage Routage à base de règles (PBR), MLDv2, MLD, CIDR, RIP-2, IGMPv2, IGMP, Routage IP statique, IGMPv3, MSTP, RSTP, STP
Disponibilité des pièces détachées Garantie limitée à vie
Hauteur du produit 4,40 cm
Largeur du produit 44,50 cm
Longueur du produit 44,50 cm
Nombre de ports Ethernet 24
Norme Plug and Play, UL 62368, RFC783, RFC792, RFC2863, FCC CFR47 Part 15, RFC793, RFC826, RFC854, RFC2131, RFC2132, RFC1907, RFC1215, RFC2233, RFC2665, RFC951, RFC1542, RFC2618, RFC4443, RFC1981, RFC4861, RFC4862, RFC4291, RFC813, RFC879, RFC896, RFC855, RFC856, RFC858, RFC894, RFC919, RFC920, RFC922, RFC950, RFC1042, RFC1071, RFC1123, RFC1141, RFC1155, RFC1286, RFC1350, RFC1442, RFC1451, RFC1533, RFC1541, RFC1573, RFC1624, RFC1700, RFC1867, RFC2030, RFC2576, RFC2616, RFC2666, RFC2737, RFC2819, WEEE
Poids du produit 2,78 Kg
Profondeur 24,00 cm



 Description par Pixmania


Cisco Catalyst C1300-24XTS. Type de commutateur: Géré, Banc de commutateurs: L2/L3. Type de port Ethernet RJ-45 de commutation de base: 10G Ethernet (100/1000/10000), Quantité de ports Ethernet RJ-45 de commutation de base: 12, Port de console: RJ-45/USB Type-C. Répertoire MAC: 16000 entrées, Capacité de commutation: 480 Gbit/s. Standards réseau: IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE....

Grille de montage


 Description par inmac-wstore


Cisco Catalyst 1300-24XTS - Commutateur - C3 - intelligent - 12 x 10 Gigabit Ethernet + 12 x 10 Gigabit SFP+ - Montable sur rack

 Description par pccomponentes


Hubs/Switchs



 Produits similaires

CISCO  Catalyst 9300L 24P Data Network Essentials 4X1G UPLINK

3 e-boutiques

CISCO Catalyst 9300L 24P Data Network Essentials 4X1G UPLINK

2 765,55€

CISCO  Catalyst Ie3300 Switch Argenté

6 e-boutiques

CISCO Catalyst Ie3300 Switch Argenté

2 961,85€

CISCO  catalyst 9200l 48-port data 4 x 10g network essentials noir

6 e-boutiques

CISCO catalyst 9200l 48-port data 4 x 10g network essentials noir

2 497,75€

CISCO  Catalyst 9200 24-Port POE+ Network Advantage

5 e-boutiques

CISCO Catalyst 9200 24-Port POE+ Network Advantage

1 951,85€

CISCO  Catalyst C9200L Géré L3 Gigabit Ethernet (10/100/1000) Gris

5 e-boutiques

CISCO Catalyst C9200L Géré L3 Gigabit Ethernet (10/100/1000) Gris

2 676,97€

CISCO  Catalyst 9200L - Network Essentials - commutateur - 48 ports - Gere - Montable sur rack

7 e-boutiques

CISCO Catalyst 9200L - Network Essentials - commutateur - 48 ports - Gere - Montable sur rack

3 064,48€

CISCO  Catalyst 9300 24 Port PoE+ Network Essentials

6 e-boutiques

CISCO Catalyst 9300 24 Port PoE+ Network Essentials

3 088,97€

CISCO  Catalyst 9300l C9300l-24p-4g-e Switch Argenté

5 e-boutiques

CISCO Catalyst 9300l C9300l-24p-4g-e Switch Argenté

2 913,87€




 Commentaires et avis


Ajouter un commentaire sur le produit




 Top 8 des ventes* Switch, HUB en octobre 2026

TEFAL  Pan-Set PanSet Duetto+ 3 Pans 20 24 28cm (G732S3)

3 e-boutiques

TEFAL Pan-Set PanSet Duetto+ 3 Pans 20 24 28cm (G732S3)

49,27€

ZYXEL Switch >   Switch  XMG1915-10EP 8-PORT 2.5GBE 2

9 e-boutiques

ZYXEL Switch > Switch XMG1915-10EP 8-PORT 2.5GBE 2

289,00€

TP LINK TP-LINK TL-SG105 - 1000Mbps

17 e-boutiques

TP LINK TP-LINK TL-SG105 - 1000Mbps

4,90€

ZYXEL Switch >   Switch  XMG-105 5 PORT 10/2.5G MULTIGIG

10 e-boutiques

ZYXEL Switch > Switch XMG-105 5 PORT 10/2.5G MULTIGIG

93,73€

CISCO Switch >   Switch  CATALYST 1200 24-PORT GE 4X1G

10 e-boutiques

CISCO Switch > Switch CATALYST 1200 24-PORT GE 4X1G

266,60€

I TEC I-tec Usb 3.0 Hub 10 Port 48w One Size Black

12 e-boutiques

I TEC I-tec Usb 3.0 Hub 10 Port 48w One Size Black

40,69€

ZYXEL Switch >   Switch   XGS1935-28

7 e-boutiques

ZYXEL Switch > Switch XGS1935-28

225,00€

NETGEAR  gs305-300pes noir

13 e-boutiques

NETGEAR gs305-300pes noir

19,79€



(*) Ce calcul de pertinence est extrait de plusieurs statistiques notamment du nombre de fois où un article est recherché, mis en favoris ou comparé. Nous supposons donc qu'un article très recherché est forcément plus vendu. Pour rappel, notre comparateur ne vend pas directement les produits.

Les différentes informations affichées sur AchatMoinsCher, en particulier les prix, frais et délais de livraison proviennent directement des boutiques en ligne. Ces informations peuvent changer plusieurs fois par jour sur les sites e-marchand, il se peut donc qu’un tarif affiché sur notre site soit différent de celui affiché sur la boutique en ligne. Le prix réel d’achat est celui que vous trouverez sur site web du marchand. AchatMoinsCher ne se tient pas responsable des éventuelles différences de prix et travail de jour en jour à être le plus réactif possible sur la mise à jour des informations de ventes

Browser logo
Extension Achatmoinscher
Comparez les prix en naviguant sur vos sites préférés.
Produit ajouté aux favoris
Produit retiré des favoris
Produit retiré des alertes
Alerte activée
Produit ajouté au comparateur
Produit retiré du comparateur
Une question sur ce produit ?
AchatMoinsCher AI Posez vos questions sur ce produit
✕
Bonjour ! Je suis AchatMoinsCher AI.
Posez-moi une question sur Switch > Cisco Cisco Switch Cisco CATALYST 1300 12-PORT 10GE.
AchatMoinsCher AI est une IA et peut faire des erreurs. Vérifiez les informations sur les sites des vendeurs en cas de doute.